
.btn-send_a_brief .bc_dots:before,
.btn-send_a_brief .bc_dots:after,
#btn-hamburger:before{background: #000000;}


footer{background: var(--color-02);}
footer:after{background: linear-gradient(180deg, #000000 0%, #EF008C 100%);}
footer,
.f_box a,
ul.links_quick-big li a span,
.footer-icon-01:before,
.links_quick-wrapper ul.links_quick-small li a,
ul.social_media li a{color:var(--color-01);}

ul.social_media li a .sm_arrow:before {filter: grayscale(1) brightness(100);}

.btn-contact_us .bc_dots:before,
.btn-contact_us .bc_dots:after{background: #1c0011;}

.about-links{border-top: 1px solid var(--color-01);border-bottom: 1px solid var(--color-01);}

.btn-contact_us .bc_txt{border:2px solid var(--color-01);}
.btn-contact_us .bc_txt .txt_01{color: var(--color-02);}
.btn-contact_us .bc_txt .txt_02 {color: var(--color-01);}
.btn-contact_us .bc_txt:before {background: var(--color-01);}



section.download-header-sec{position:relative;padding-top: 50px;}
section.download-header-sec.bg-freebies{background: #eccc69;} 
section.download-header-sec h1{font-size:var(--rfs-54);font-weight:500;line-height:50px;margin-top:50px;margin-bottom:10px;}
section.download-header-sec p{font-size: var(--rfs-24);font-weight:100;margin-bottom:0px;}

section.download-form-02{color:var(--color-01);padding:7vh 0px 7vh 0px;background: #000000;/* min-height: 60vh; */vertical-align:top;}
section.download-form-02 h1{font-size:var(--rfs-54);font-weight:500;line-height:50px;margin-top:50px;margin-bottom:10px;}
section.download-form-02 p{font-size: var(--rfs-16);font-weight:100;margin-bottom:0px;}
section.download-form-02 .col-md-4{padding-left:10px;padding-right:10px;}
section.download-form-02 h3{margin-bottom:7vh;}
section.download-form-02 .download-box{color:#fff;text-align:center;text-decoration: none;padding: 10px;border: 1px solid var(--color-03);border-radius: 15px;display:block;position:relative;transition:all 300ms ease-in-out;}
section.download-form-02 .download-box .down-img{display: flex;align-items: center;justify-content: center;min-height: 270px;overflow:hidden;border-radius: 10px;position:relative;transition:all 300ms ease-in-out;}
section.download-form-02 .download-box .down-img img{transform: scale(1);transition:all 300ms ease-in-out;}
section.download-form-02 .download-box:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;/* background:rgba(0, 0, 0, 0.5); */z-index:9;}
section.download-form-02 .download-box .down-img:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;transition:all 300ms ease-in-out;}
section.download-form-02 .download-box .down-txt{display:block;text-align:center;padding-top:15px;padding-bottom:15px;z-index:9;}
section.download-form-02 .download-box .down-txt h4{font-size:28px;font-weight:700;margin-bottom: 10px;}
section.download-form-02 .download-box .down-txt p{margin-bottom:5px;}

section.download-form-02 .col-md-3:nth-child(1) .download-box{background: #051847;}
section.download-form-02 .col-md-3:nth-child(2) .download-box{background: #0e0e0e;}
section.download-form-02 .col-md-3:nth-child(3) .download-box{background: #dd0209;}
section.download-form-02 .col-md-3:nth-child(4) .download-box{background: #3f6277;}
 
section.download-form-02 .download-box:hover{color: var(--color-11);background:#ffffff !important;text-decoration:none;transition:all 300ms ease-in-out;}
section.download-form-02 .download-box:hover .down-img img{transform:scale(1);transition:all 300ms ease-in-out;}
section.download-form-02 .download-box:hover .down-img:after{border:0px solid #fff;transition:all 300ms ease-in-out;}


@media screen and (max-width:768px) {
	
	section.download-header-sec{text-align: center;}
	section.download-header-sec h1{font-size:var(--rfs-54);margin-top: 60px;margin-bottom: 0px;}
	section.download-header-sec p{font-size: var(--rfs-36);margin-bottom:20px;}
	
	section.download-form-02{padding: 50px 20px 0px 20px;}
	section.download-form-02 h3{margin-bottom:30px;}

	section.download-form-02 .download-box{margin-bottom:20px}
}



section.download-innersec-header{position:relative;padding-top: 50px;}
section.download-innersec-header.bg-illustrations{background: #f0b66a;}
section.download-innersec-header.bg-wallpapers{background: #d39494;}
section.download-innersec-header.bg-stockfootages{color: var(--color-01);background: #43a5f1;}
section.download-innersec-header h1{font-size:var(--rfs-54);font-weight:500;line-height:50px;margin-top:50px;margin-bottom:10px;}
section.download-innersec-header p{font-size: var(--rfs-24);font-weight:100;margin-bottom:0px;}


section.download-form-03{padding: 0px 0px 0px 0px;background: var(--color-02);}
section.download-form-03 .goodies-heading{width: 100%;max-width: 470px;margin: 0px auto 30px auto;}
section.download-form-03 h1{color:#333;font-size:60px;font-weight:500;line-height:60px;margin-bottom:50px;}
section.download-form-03 ul.download-list{margin:0px;padding:0px;list-style-type:none;text-align:center;}
section.download-form-03 ul.download-list li:nth-child(1){display:none;}
section.download-form-03 ul.download-list li{color:#0d0d0d;display:inline-block;padding:15px;}

section.download-form-03 ul.download-list.illustration li{width: 25%;}
section.download-form-03 ul.download-list.wallpaper li{width:45%;}

section.download-form-03 ul.download-list li:nth-last-child(1) {
    display: none;
}

section.download-form-03 ul.video-download-list{margin:0px;padding:0px;list-style-type:none;text-align:center;gap: 30px;display: flex;flex-direction: row;flex-wrap: wrap;}
section.download-form-03 ul.video-download-list li{color:#0d0d0d;display:inline-block;padding:15px;width: 31.33%;padding-bottom: 17%;position: relative;overflow: hidden;}
section.download-form-03 ul.video-download-list li iframe{/* width: 100%; *//* height: 210px; */background: black;margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 105%;height: 105%;}
section.download-form-03 ul.video-download-list .download-Icon{position:absolute;bottom: 0px;right: 0px;width:50px;height:50px;background:#ffffff;padding:10px 16px 13px 16px;box-shadow:0 0 1px rgba(0, 0, 0, 0.5);}
section.download-form-03 ul.video-download-list .download-Icon img{position:relative;z-index:3;}
section.download-form-03 ul.video-download-list .download-Icon:hover{}
section.download-form-03 ul.video-download-list .download-Icon:before{content:"";width:100%;height:0%;background:#ececec;position:absolute;bottom:0;left:0;transition:all 300ms ease-in-out .2s;}
section.download-form-03 ul.video-download-list .download-Icon:after{content:"";width:100%;height:0%;background:#ed008c;position:absolute;bottom:0;left:0;transition:all 300ms ease-in-out;}
section.download-form-03 ul.video-download-list .download-Icon:hover{transition:all 100ms ease-in-out;}
section.download-form-03 ul.video-download-list .download-Icon:hover:before{height:100%;transition:all 300ms ease-in-out;}
section.download-form-03 ul.video-download-list .download-Icon:hover:after{height:100%;transition:all 300ms ease-in-out .2s;}
section.download-form-03 ul.video-download-list .download-Icon:hover img{filter:invert(1);transition:all 300ms ease-in-out;}

section.download-form-03 .dimg-Link{font-size:13px;display:block;width:100%;overflow: hidden;position:relative;border-radius: 10px;}
section.download-form-03 .dimg-Link:before{content:"";width:100%;height:100%;background: url("iphone-17-pro.webp") no-repeat top center;background-size: cover;position:absolute;top:0;left:0;z-index: 69;pointer-events: none;}
section.download-form-03 .dimg-Link:after{content:"";width:100%;height:100%;background: url("iphone-17-pro-date.webp") no-repeat top center;background-size: cover;position:absolute;top:0;left:0;z-index: 68;pointer-events: none;transition: all 500ms ease-in-out;}

section.download-form-03 .dimg-Link .thumbs{overflow: hidden;position: relative;border-radius: 28px;}
section.download-form-03 .dimg-Link .thumbs img{border-radius: 30px;}
section.download-form-03 .dimg-Link .txt{text-align:left;display:block;position:absolute;bottom:0;width:100%;height: 100%;padding: 12px 20px 12px 20px;}
section.download-form-03 .dimg-Link .txt .number{display:none;}
section.download-form-03 .dimg-Link .txt .name{opacity:0;}
section.download-form-03 .dimg-Link .txt .download-Icon{color: var(--color-02);text-decoration: none;position:absolute;bottom: -25%;left: 0%;width: 100%;background: var(--color-01);padding: 15px 16px 30px 16px;border-radius: 10px 0px 0px 0px;box-shadow:0 0 1px rgba(0, 0, 0, 0.5);gap: 5px;display: flex;align-items: center;justify-content: center;flex-direction: column;transition:all 300ms ease-in-out;}
section.download-form-03 .dimg-Link .txt .download-Icon img{width: 30px;position:relative;z-index:3;transition:all 300ms ease-in-out;}
section.download-form-03 .dimg-Link .txt .download-Icon span{position:relative;z-index:9;}
section.download-form-03 .dimg-Link .txt .download-Icon:before{content:"";width:100%;height:0%;background:#ececec;position:absolute;bottom:0;left:0;transition:all 300ms ease-in-out .2s;}
section.download-form-03 .dimg-Link .txt .download-Icon:after{content:"";width:100%;height:0%;background:#ed008c;position:absolute;bottom:0;left:0;transition:all 300ms ease-in-out;}


section.download-form-03 .dimg-Link:hover{transition:all 500ms ease-in-out;}
section.download-form-03 .dimg-Link:hover:after{opacity: 0;top:-100%;transition:all 500ms ease-in-out;}
section.download-form-03 .dimg-Link:hover .txt .download-Icon{bottom:0%;transition:all 300ms ease-in-out;}

section.download-form-03 .dimg-Link .txt .download-Icon:hover{}
section.download-form-03 .dimg-Link .txt .download-Icon:hover{color: var(--color-01);transition:all 100ms ease-in-out;}
section.download-form-03 .dimg-Link .txt .download-Icon:hover:before{height:100%;transition:all 300ms ease-in-out;}
section.download-form-03 .dimg-Link .txt .download-Icon:hover:after{height:100%;transition:all 300ms ease-in-out .2s;}
section.download-form-03 .dimg-Link .txt .download-Icon:hover img{filter:invert(1);transition:all 300ms ease-in-out;}

.cs-nextpev{position:relative;}
a.cs-nextprev{padding: 70px 50px;border-right:1px solid #fff;border-bottom:1px solid #fff;float:left;width:100%;text-decoration:none;background-position: 50% 20% !important;background-size: 100% !important;position:relative;transition:all 1s ease-in-out;}
.cs-nextprev:after{content:"";background:rgba(0,0,0,0.5);left:0;right:0;top:0;bottom:0;margin:0px auto;position:absolute;z-index:1;transition: all 200ms ease-in-out;}
.cs-nextprev:hover:after{background:rgba(0,0,0,0.6);transition: all 200ms ease-in-out;}a.cs-nextprev:hover{background:#EC008C;background-position: 50% 60%  !important;/* background-size: 120% !important; */transition:all 1s ease-in-out;}

a.cs-nextprev.text-right {}
.cs-nextprev h3{color:#fff;margin:0px !important;font-size:26px;position:relative;z-index:2;}
.cs-nextprev h3 small{color:#fff;margin:0px !important;font-size:18px;}a.cs-nextprev:hover h1{color:#fff;}


@media screen and (max-width:1280px) {
	
	section.download-form-03 ul.download-list.illustration li{width:33.33%;}
	
}




@media screen and (max-width:768px) {
	
	section.download-innersec-header{text-align: center;}
	section.download-innersec-header h1{font-size:var(--rfs-54);margin-top: 60px;margin-bottom: 0px;}
	section.download-innersec-header p{font-size: var(--rfs-36);margin-bottom:20px;}
	
	section.download-form-02{padding: 50px 20px 0px 20px;}
	section.download-form-02 h3{margin-bottom:30px;}

	section.download-form-02 .download-box{margin-bottom:20px}
	section.download-form-03 ul.download-list.illustration li,
	section.download-form-03 ul.video-download-list li{width: 47%;}
	section.download-form-03 ul.video-download-list li { aspect-ratio: 16 / 9;}
	 .container-fluid{ padding-block: 30px;}
}

@media (max-width:576px){
	   section.download-form-03 ul.video-download-list li,
	   section.download-form-03 ul.download-list.wallpaper li{ width: 90%; margin-inline: auto;}
}

@media (max-width:480px){
	    section.download-form-03 ul.download-list.illustration li { width: 90%; }
}
